{
	"name": "table/external/4d/prf/organization_table_4d.json",
	"no_organization_table": [
		"_change",
		"_link",
		"_preference",
		"_report",

		"company",
		"company_address",
		"company_person",

		"supplier",
		"supplier_address",
		"supplier_person",

		"terms_of_payment",
		"currency",
		"employee",
		"manual",
		"preference",
		"report",
		"session",
		"sequence_number",
		"user_account",

		"mms_manufactured_articles",
		"MMS_order_view",
		"MMS_stock_view",
		"Orders_from_PPS",
		"Syntax_error_orders",

		"nomet_machine_data",
		"nomet_machine_preference",

		"jyu_ccc_media",
		"jyu_ccc_keyword",

		"poll"
	]
}
